Subject: 26/6 Canal+ 22:00 Dublineses
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 22 Jun 2001 11:04:11 +0200

Después de los palos que le cayeron y le seguirán cayendo a John Huston, 
de manos de los desaprensivos fans de la muy estimable novela Bajo el 
volcán, todo por hacer una preciosa película que según ellos no sabía 
capturar la esencia del original (como si fuera tan fácil hacer cine fiel 
de novelas tan complicadas, como si fuera necesaria esa dichosa fidelidad); 
Huston se vengó inconscientemente adaptando un pequeño cuento de James 
Joyce y rodando ya enfermo terminal y en silla de ruedas una de las 
adaptaciones literarias más perfectas, fieles, equilibradas y magistrales y 
a la vez personales que jamás se hayan hecho.

	No tiene nada que ver con los Huston habituales, dinámicos y rudos pero es 
una de sus más perfectas películas.